Subject: Ticket Assigned - deli
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 14:12:29 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  deli hey                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi khalil Bot:  Hi Hi Khalil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4538492066 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097455915037            05:46 PM, 28th Feb                     hey                    Ok           05:46 PM, 28th Feb                     hey                    Hello           05:47 PM, 28th Feb                   Bot                   أهلا مرة أخرى!           05:47 PM, 28th Feb                     hey                    I have not received one of the things           05:48 PM, 28th Feb                     hey                    Hello           05:48 PM, 28th Feb                   Bot                   أهلا مرة أخرى!           05:48 PM, 28th Feb                     hey                    /startOver           05:49 PM, 28th Feb                   Bot                   يرجى إدخال اسمك           05:49 PM, 28th Feb                     hey                    Hey           05:49 PM, 28th Feb                   Bot                   مرحبًا Hey، ماذا تحتاج للمساعدة؟           05:49 PM, 28th Feb                     hey                    ما استلمت كل الاغراض           05:49 PM, 28th Feb                   Bot                   مرحبًا Hey، ماذا تحتاج للمساعدة؟           05:49 PM, 28th Feb                     hey                    اغراضي مش كامله           05:49 PM, 28th Feb                   Bot                   مرحبًا Hey، ماذا تحتاج للمساعدة؟           05:49 PM, 28th Feb                     hey                    نعم           05:49 PM, 28th Feb                   Bot                   مرحبًا Hey، ماذا تحتاج للمساعدة؟           05:50 PM, 28th Feb                     hey                    لم يوصل الطلب كامل           05:50 PM, 28th Feb                   Bot                   مرحبًا Hey، ماذا تحتاج للمساعدة؟           05:50 PM, 28th Feb                   Algaili                   Hi, Thank you for contacting us. My name is Khalil, I will be happy to assist you.           05:51 PM, 28th Feb                   Algaili                   مرحبا معك احمد يسرنى خدمتك           05:55 PM, 28th Feb                   Algaili                   دقيقة من فضلك ليتم التحقق إبقى معنا           05:55 PM, 28th Feb                   Algaili                   بحسب البيانات لدينا تم ايصال جميع المنتجات اليكم           06:06 PM, 28th Feb                   Algaili                   مرحبا,      يبدو انك غير متصل حاليا.     برجاء العلم ان يمكنك التواصل معنا علي "رقم خدمة العملاء" او ارسال بريد الكتروني علي " البريد الالكتروني"      شكرا علي تواصلكم معنا.            06:12 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2166965